## ucil_version ucil_version |

## Synopsis

    #define             UCIL_MAJOR_VERSION
    #define             UCIL_MINOR_VERSION
    #define             UCIL_MICRO_VERSION
    extern              const unsigned int ucil_major_version;
    extern              const unsigned int ucil_minor_version;
    extern              const unsigned int ucil_micro_version;

## Description

## Details

### UCIL_MAJOR_VERSION

    #define UCIL_MAJOR_VERSION 0

### UCIL_MINOR_VERSION

    #define UCIL_MINOR_VERSION 2

### UCIL_MICRO_VERSION

    #define UCIL_MICRO_VERSION 19

### ucil_major_version

    extern const unsigned int ucil_major_version;

### ucil_minor_version

    extern const unsigned int ucil_minor_version;

### ucil_micro_version

    extern const unsigned int ucil_micro_version;